Bug 34909 - univention-join should rename old join.log, not remove it
univention-join should rename old join.log, not remove it
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Join (univention-join)
UCS 3.2
Other Linux
: P5 enhancement (vote)
: UCS 3.2-3-errata
Assigned To: Felix Botner
Philipp Hahn
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-21 19:39 CEST by Arvid Requate
Modified: 2014-09-10 17:35 CEST (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arvid Requate univentionstaff 2014-05-21 19:39:14 CEST
univention-join should rename an existing old join.log, not remove it.
Comment 1 Arvid Requate univentionstaff 2014-08-04 16:19:54 CEST
This makes debugging join problems really hard.
Comment 2 Felix Botner univentionstaff 2014-08-28 15:36:33 CEST
During join on slaves the join.log was overwritten by univention-join. Fixed.

Merged to UCS 4.0

YAML: 2014-08-28-univention-join.yaml
Comment 3 Philipp Hahn univentionstaff 2014-08-29 14:31:48 CEST
OK: UCS-3.2-3: r53126
OK: /usr/sbin/announce_errata -V
OK: UCS-4.0-0: r53129
Comment 4 Janek Walkenhorst univentionstaff 2014-09-10 17:35:07 CEST
http://errata.univention.de/ucs/3.2/190.html